.btn {
  background: #D3B970 !important
}

.navigation .menu-item-link {
  color: #D3B970 !important
}

.navigation .sprite {
  fill: #ffc134 !important
}

.navigation span {
  background: #D3B970 !important
}

.logo img {
  padding: 2px;
  max-width: 180px !important;
}

.text-content h2 {
  text-transform: capitalize;
  margin-bottom: 10px !important;
}

.slideshow .single-slide .has-content:after {
 background: linear-gradient(45deg, #a77d2db5, #000000d1) !important
}

.slideshow .btn {
  color: #fff !important;
  background: linear-gradient(45deg, #a8833d, #ebe1a1) !important
}

@media (max-width: 958px) {
  .home-list .responsive-image img {
    height: auto !important
  }

  .home-list .list-item .item-image {
    height: 225px !important
  }

  .slideshow h1 {
    font-size: 34px !important;
  }

  .slideshow h2 {
    font-size: 18px !important;
  }

  .slideshow-inner .heading {
    max-width: 850px;
    padding: 0 10px;
  }

  h1 {
    line-height: 1.2 !important
  }

  h2 {
    line-height: 1.4 !important
  }
}